<%- include("partials/head") -%>
<%- include("partials/body_fixed_content") -%>
<%- include("partials/header", {dictionary: dictionary, hidden: false}) -%>
<div class="page w-100">
  <div class="main-content d-flex align-items-stretch">
<%- include("partials/sidebar", {dictionary: dictionary}) -%>
<div class="page-content">
  <div id="toasts-section">
  </div>
  <section class="page-section h-100">
  <!-- <button type="button" name="button" onclick='updateCookiesData({"personal number": "123456789"})'>BUTTTTOOOON</button> -->
<div class="container-fluid">
  <nav aria-label="breadcrumb">
  <ol class="breadcrumb">
    <li class="breadcrumb-item active" aria-current="page"><%= dictionary.page.home.name %></li>
  </ol>
</nav>

  <!-- <div class="row">
    <div class="col col-12">
      <div class="mdc-card">
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-12 col-lg-6 mt-3">
      <div class="mdc-card">
      </div>
    </div>
    <div class="col-12 col-lg-6 mt-3">
      <div class="mdc-card">
      </div>
    </div>
  </div> -->
</div>
</section>

<%- include("partials/footer", {dictionary: dictionary}) -%>
<%- include("partials/footer_scripts") -%>

<% if(security_questions.security_questions.length === 0) { %>
  <%- include("alerts/security_questions") -%>
  <script type="text/javascript">
    $(document).ready(() => {
      $('#securityQuestionsModal').modal('show');
    });
  </script>
<% } %>
